


table.anontest {border:0;border-collapse:collapse; background: #FFF;}


table.anontest td {border:1px solid; border-color:#A9B8C2; vertical-align: middle; padding: 3px 1em 3px 1em; background: #FFF;}
table.anontest div { padding: 3px 1em 3px 1em; } 



a.historyhack {visibility:hidden;display:none; color:#000000;}
a.historyhackRating {visibility:hidden;display:none;}
a.historyhackHeader {visibility:hidden;display:none;}
a.historyhack:visited {color:#FFFFFF !important; visibility:visible;display:inline; background-color:#00FF00; background: url(images/red.png);}
a.historyhackRating:visited {visibility:visible;display:inline;}
a.historyhackHeader:visited {color: Black !important; visibility:visible;display:inline; background-color:#00FF00; background: url(images/red.png);}
a.historyhackUnvisited:visited{visibility:hidden;display:none;}
a.historyhackUnvisited{background-color:#00FF00; color: Black !important;}
a.historyhackUnvisitedRating:visited{visibility:hidden;display:none;}



a.historyhack:visited span.header {color:#FFFFFF; background-color:#00FF00; background: url(images/red.png);}
a.historyhackRating:visited span.header {color:#FFFFFF; background-color:#00FF00; background: url(images/red.png);}






span.header {
	border: 2px solid #000000;
}

span.hinweis_good {
	border: 5px solid #00FF00;
}

span.hinweis_bad {
	border: 5px solid #FF0000;
}

span.hinweis_medium {
	border: 5px solid #FFA500;
}


div.good {
	background-color: #00FF00;
	color: Black;
}
div.medium {
	background-color: #FFA500;
	color: Black;
}
div.bad {
	background-color: #FF0000;
	color: Black;
}

td.blink a {
text-decoration: blink;
}


a.rating_good {}
a.rating_bad {}
a.rating_medium {}


a.info, a.upper, a.lower, a.rating, a.historyhack, a.historyhackHeader, a.historyhackUnvisited, a.historyhackRating, a.historyhackUnvisitedRating {
	border-bottom: 1px dashed #800000;
	text-decoration: none;
}
a.header {
	border-bottom: 1px dashed #800000;
	color: #000000;
	text-decoration: none;
}
a.info:hover, a.upper:hover, a.lower:hover, a.header:hover, a.rating, a.historyhack, a.historyhackHeader, a.historyhackUnvisited, a.historyhackRating, a.historyhackUnvisitedRating {
	cursor: help;
}
a.info span, a.header span, a.historyhack span, a.historyhackHeader span, a.historyhackUnvisited span {
	visibility:hidden;
	position: absolute; 
	margin-left: 1em;
	margin-top: -1em;  
	text-decoration: none;
	width: 350px;
	padding: 1em;  
}

a.rating span {
	visibility:hidden;
	position: absolute; 
	margin-left: -33em;
	margin-top: -5em;  
	text-decoration: none;
	width: 350px;
	padding: 1em; 
}

a.upper span {
	visibility:hidden;
	position: absolute; 
	margin-left: 1em;
	margin-top: -15em;  
	text-decoration: none;
	width: 350px;
	padding: 1em;  
}

a.lower span, a.historyhackRating span, a.historyhackUnvisitedRating span {
	visibility:hidden;
	position: absolute; 
	margin-left: -33em;
	margin-top: -1em;  
	text-decoration: none;
	width: 350px;
	padding: 1em;  
}

a.info:hover span, a.rating:hover span, a.upper:hover span, a.lower:hover span, a.header:hover span, a.historyhack:hover span, a.historyhackHeader:hover span, a.historyhackUnvisited:hover span, a.historyhackRating:hover span, a.historyhackUnvisitedRating:hover span{
	visibility: visible;
	color: #000000;
	background: #ffffff;
}